CVE-2003-0404

2003-06-30T00:00:00
ID CVE-2003-0404
Type cve
Reporter NVD
Modified 2016-10-17T22:33:32

Description

Multiple Cross Site Scripting (XSS) vulnerabilities in Vignette StoryServer 4 and 5, and Vignette V/5 and V/6, allow remote attackers to insert arbitrary HTML and script via text variables, as demonstrated using the errInfo parameter of the default login template.